
stages:
  - build

build:
  image: mcr.microsoft.com/dotnet/sdk:8.0
  stage: build
  only:
    - master
  artifacts:
    paths:
      - publish
  script:
    - apt update -y
    - apt install -y make zip tar
    - make all
